*{
    margin: 0;
    padding: 0;
    box-sizing:border-box;
}

:focus{
    outline: none;
}

body{
    background: #FFFFFF;
    font-family: 'Rubik', sans-serif;
}

/* FORMULARIO =================================== */

.form_wrap{
    width: 100%;
    height: 850px;
    display: flex;

    border: solid 2px;
    border-radius: 10px;
    border-color: wheat;

    background: #fff;
    
    overflow: hidden;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
}


/* Formulario de contacto*/
form.form_contact{
    width: 100%;
    padding: 30px 40px;
}

form.form_contact h2{
	font-size: 25px;
	font-weight: 600;
	color: #1b2d70;
	margin-bottom: 30px;
}

form.form_contact .user_info{
    display: flex;
    flex-direction: column;
}

form.form_contact label{
    font-weight: 600;
}

form.form_contact input,
form.form_contact textarea{
    width: 100%;
    padding: 8px 0px 5px;
    margin-bottom: 20px;

    border: none;
    border-bottom: 2px solid #D1D1D1;

    font-family: 'Rubik', sans-serif;
	color: #1b2d70;
	font-size: 14px;
	font-weight: 400;
}

form.form_contact textarea{
    max-width: 100%;
    min-width: 100%;
    max-height: 90px;
}

form.form_contact input[type="submit"]{
    width: 180px;
	background: #f59c00;
	padding: 10px;
	border: none;
	border-radius: 25px;

    align-self: flex-end;

    color: #fff;
	font-family: 'Rubik', sans-serif;
	font-size: 16px;
	font-weight: 600;
	cursor: pointer;
}

form.form_contact input[type="checkbox"]{
    width: 20px;
	background: #f59c00;
	padding: 10px;
	border: none;
	border-radius: 25px;

    color: #fff;
	font-family: 'Rubik', sans-serif;
	font-size: 16px;
	font-weight: 600;
	cursor: pointer;
}

form.form_contact input[type="submit"]:hover{
    background: #f59c00;
}

form.form_contact select{
 color: #1b2d70;
}

/* Ventana de errores*/
.modal_wrap{
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.7);

    position: fixed;
    top: 0;
    left: 0;
    z-index: 3;

    display: flex;
    justify-content: center;
    align-items: center;
}

.mensaje_modal{
    background: #fff;
    box-shadow: 0px 0px 15px rgba(0,0,0,0.5);
    width: 400px;
    padding: 30px 20px 15px;
}

.mensaje_modal h3{
    text-align: center;
    font-family: 'Rubik', sans-serif;
	font-size: 20px;
	font-weight: 400;
}

.mensaje_modal h3:after{
    content: '';
	display: block;
	width: 100%;
	height: 1px;
	background: #C5C5C5;
	margin: 10px 0px 15px;
}

.mensaje_modal p{
    font-size: 16px;
    color: #606060;
}

#btnClose{
    display: inline-block;
	padding: 3px 10px;
	margin-top: 10px;

	background: #1b2d70;
	color: #fff;
	border: 2px solid #1b2d70;
	cursor: pointer;

	float: right;
}

/* MENSAJE EXITOSO*/

.mensaje-exito{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.mensaje-exito h1{
    font-size: 35px;
    display: block;
    text-align: center;
    margin-bottom: 20px;
}

.mensaje-exito a{
    display: block;
    padding: 10px 30px;
    background: #1b2d70;
    text-decoration: none;
    color: #fff;
}

.mensaje-exito a:hover{
    background: #1b2d70;
}